a {
    color: #000;
    text-decoration: none;
}
a:hover{color: #F40B0B;}
.top_wrap {
    background:#333333;
    height: 42px;
    border-bottom: 2px solid #606060;
	position: fixed;
    top: 0;
    width: 100%;
    z-index: 99999;
}
.dh1 {
    color: #6b6b6b!important;
    line-height: 42px;
}
.head{ width:1000px; background:#fff;margin-top: 50px;}
.sousuo_font {
    border: 0 none;
    color: #cccccc;
    font-size: 14px;
    height: 38px;
    line-height: 38px;
    margin-left: 10px;
    overflow: hidden;
    width: 308px;
}
.sousuo {
    border: 1px solid #c2c2c2;
    height: 38px;
    margin: 6px 0 0;
    position: relative;
}
.sou_zi {padding-top: 5px;}
.sou_zi a{color: #666; padding-right: 10px; }
#searchform{padding:0px 15px 0 120px; position: relative;}
#bdcs{padding:6px 15px 0 120px; position: relative; width:320px;}
#bdcs-search-form-submit{ font-size:16px；}
.contact ul li{line-height: 25px;}
.tc {
    margin: 0px 8px 0 0;
    width: 10px;
}
#search_btn{background:#b50909;display:inline-block;width:90px;height:40px;position:absolute;top:6px;font-size:16px !important; color: #fff; border:none;}
#search_btn:hover{background:#910707;}
.khd a{margin-left:20px;}
.khd img{width:113px; height:75px;}
.top_3 {
    height: 80px;
    margin: 0 auto ;
    border-top: 2px solid #b50909;
    background: #f1f1f1;
}

.top_3 .nav {
    padding-top: 5px;
    width: 1000px;
}
.top_3 .nav ul {
    padding: 8px 0px 8px 0px;
}
.top_3 .nav .nav_l1 {
     padding-right: 14px; width: 156px; overflow: hidden;
}
.top_3 .nav ul li, .top_3 .nav_s ul li {
    float: left;
    line-height: 24px;
}
.top_3 .nav ul li a {
    color: #333;
    padding: 2px 5px;
}
.top_3 .nav ul li a:hover{color: #333!important;}
.top_3 .nav_s {
    height: 35px;
    overflow: hidden;
    padding: 0 10px 0 0;
}
.top_3 .nav li{position: relative; padding-left: 62px!important;}
.top_3 .nav i{position: absolute; left: 0; top:0px; display: inline-block; width: 50px; height: 50px;background: url(../images/icon.png);}
.top_3 .nav .nav_l1 i{background-position:0 0;}
.top_3 .nav .nav_l2 i{background-position:0 -51px;}
.top_3 .nav .nav_l3 i{background-position:0 -102px;}
.top_3 .nav .nav_l4 i{background-position:0 -153px; }
.top_3 .nav .nav_l5{padding-left: 0px!important; width:71px; overflow: hidden; text-align: center; text-indent: 0!important; padding-left: 0!important; border-left: 1px dashed #ccc;}
.top_3 .nav .nav_l5 a{padding-right:0!important;}

.top_3 .nav_s ul li{padding:0 3px;    line-height: 35px;}
.top_3 .nav_s ul li a{color: #555555}
.top_3 .nav_s ul li a:hover{color: #f4150b}
.top_3 .nav_s ul .ahover{font: 700 14px/35px "Microsoft YaHei";}
.top_3 .nav_s ul .hover{color: #f4150b; }
.focustopnews i{color: #666;}
.top_3 .nav ul li {
    float: left;
    line-height:25px;
    overflow:hidded;
}

.top_3 .nav .nav_l2 {
    padding-left: 14px;
    width: 156px; 
    overflow: hidden;
    padding-right:15px;
}
.top_3 .nav .nav_l3 {
    padding-left: 15px;
    width: 180px; 
    overflow: hidden;
    padding-right:15px;
}
.top_3 .nav .nav_l4 {
    width: 140px; overflow: hidden;
    padding-left: 18px;
}
.ttnews {padding-top: 30px;}
.ttnews .toutiao{float: left; position: relative; width: 680px; height: 128px; border:1px solid #e6e6e6;}
.ttnews .toutiao h2 {text-align: center; padding:20px 0 15px 0;}
.ttnews .toutiao h2 a{font-size: 32px; color: #1b4068;}
.ttnews .toutiao h2 a:hover{color: #b50909;}
.ttnews .toutiao i{display: inline-block; position: absolute; left: 0px; top: -20px; width: 122px; height: 40px;background: url(../images/toutiao.jpg) no-repeat left center;}
.ttnews .toutiao p{padding:0 15px; font-size: 12px;text-align: center;}
/* .ttnews .toutiao p a{padding:0 5px;} */

.lingdao .ling1{padding-left: 7px;}
/* 
.lingdao{float: right; width:310px; height: 128px; background: red; margin-top: -1px;}
.lingdao div{width:153px; text-align: center; height: 64px; background: #e3f0ff; float: left; border:1px solid #fff;}
.lingdao div a{font-size: 18px; font-weight: 700; color: #ba2b25; line-height: 45px; }
.lingdao div p{font-size: 14px; color: #666; margin-top: -10px;}
.lingdao div:hover{background: #409cff; color: #fff;}
.lingdao div:hover a, .lingdao div:hover p{ color: #fff!important; text-decoration:none;} */
.content{position: relative;margin:0 auto; width: 1000px; }
.content a{color: #333;}


.focus_left{
    float: left;
    padding-right: 20px;
    width: 605px;
}
#focus .hd {
    bottom: 0;
    height: 40px;
    left: 0;
    position: absolute;
    width: 485px;
    z-index: 2;
}
#focus .focus-title {
    font-size: 16px;
    font-weight: bold;
    height: 40px;
    left: 0;
    line-height: 40px;
    overflow: hidden;
    padding: 0 14px 0 15px;
    position: absolute;
    top: 0;
}
#focus .focus-title a{color:#fff;}
#focus .focus-bar-box {
    height: 340px;
    overflow: hidden;
    position: relative;
    width: 100%;
}
#focus .focus-bar li {
    float: left;
    height: 340px;
    width: 605px;
}
#focus .focus-bar li a {
    display: block;
    height: 100%;
    width: 100%;
}
#focus .focus-bar li img {
    min-height: 100%;
    width: 100%;
}

#focus .btn-prev {
    background: url("../images/left-arrow.png") no-repeat scroll 0 0;
    left: 0;
}
#focus .btn-next {
    background: url("../images/right-arrow.png") no-repeat scroll 0 0;
    right: 0;
}
#focus .btn-prev, #focus .btn-next {
    display: none;
    height: 80px;
    position: absolute;
    top: 130px;
    width: 40px;
    z-index: 2;
}
#focus .ft {
    bottom: 0;
    height: 40px;
    left: 0;
    position: absolute;
    width: 605px;
    z-index: 1;
}
#focus .ftbg {
    background: none repeat scroll 0 0 #000;
    height: 40px;
    left: 0;
    -ms-filter:"progid:DXImageTransform.Microsoft.Alpha(Opacity=70)";
    opacity: 0.6;
    position: absolute;
    top: 0;
    width: 605px;
    z-index: -1;
}
#focus .change {
    bottom: 15px;
    height: 10px;
    position: absolute;
    right: 0;
}
#focus .change a {
    background:url("../images/btn-normal.png") no-repeat scroll 0 0;
    cursor: pointer;
    float: left;
    height: 10px;
    margin-right: 10px;
    width: 10px;
}
#focus .change a.on {
    background: url("../images/btn-active.png") no-repeat scroll 0 0;
}

.focus_right{float: right; width: 375px;}
.focus_right .yaowen h2{font-size: 16px; line-height: 31px; position: relative;text-align: center;height: 31px; overflow: hidden;}
.focus_right .yaowen h2 a{color: #000;}
.focus_right .yaowen h2 a:hover{color: #c10d0e;}
.focus_right .yaowen h2 i{display: inline-block; font-size: 14px; color: #fff; left: 0; top: 5px; width: 43px;  text-align: center; line-height: 23px; height: 23px; background: url(../images/icon.png) no-repeat 0 -207px ;}
.focus_right .yaowen p{font-size: 14px;  color: #333; line-height: 25px; padding-top: 10px; text-indent: 24px;}
.focus_right .yaowen p a{color: #c10d0e}
.focus_right .yaowen{padding-bottom: 20px;}
.focus_right .xian{border-bottom: 1px dashed #ccc;}
.focus_right .list{padding-top: 10px;}
.focus_right .list li{font-size: 16px; overflow: hidden; height: 28px; line-height: 28px; padding-left: 15px; background: url(../images/dian02.jpg) no-repeat left center;}
.warp {
    background-position: 10px 12px;
    background-repeat: no-repeat;
    border: 1px solid #cdc9ca;
    height: 20px;
    padding: 15px;
    width: 968px;
    overflow: hidden;
}
.hotlink {
    float: left;
    overflow: hidden;
    width: 75px;
}
.col_kx {
    float: right;
    overflow: hidden;
    width: 858px;
}
#header_demo{overflow: hidden;}
#header_demo span {
    color: #333;
    font-size: 16px; padding-left: 15px;
    margin-right: 5px;
}
#header_demo .code1{ float: left;}
#header_demo .code1 a{font-family: "宋体";    color: #2c2c2c;    font-size: 16px;    text-decoration: none;}
#header_demo .code1 a:hover{color: #e81123;}
#header_demo #indemo1 {width: 20000px; }
#header_demo table tr {float: left;}

span.moreicon {
    background: url("../images/sg.gif") no-repeat right center;
    color: #999999;
    float: right;
    padding-right: 24px;
}
#focus {
    height: 340px;
    margin: 0 auto;
    position: relative;
    width: 605px;
}
span.moreicon a{font-weight: normal; font-size: 14px; color: #999; background: none!important;}
.symbol {
    overflow: hidden;
    padding: 0px 0 8px;
}
.symbol .v{color: #24397c;}
.symbol li, .side-bar li {
    font-size: 12px;
    width: 337px; overflow: hidden;white-space: nowrap;
    line-height: 27px;
    white-space: nowrap;
}
.symbol a em.v {
    background-position: -186px -126px;
    text-indent: 1.6em;
}
.symbol a em {
    padding-left: 19px;
}
.column div, .topic {
    background-position: 0 -59px;
    padding-top: 10px;
}
.col_s {
    background-color: #fff;
    display: inline;
    float: right;
    border:1px solid #e6e6e6;
    border-top: 5px solid #cccccc;
    overflow: hidden;
    padding: 10px 10px 2px;
    width: 255px;
}
.col_b {
    background-color: #fff;
    display: inline;
    float: right;
    overflow: hidden;
	margin-top:10px;
    width: 277px;
}
.col_b a{
	display:block;
	overflow:hidden;
	border:1px solid #e6e6e6;
}

.col_b .ads-2{ margin-top:10px;}
.threes {
    background-color: #fff;
    border: 1px solid #ebebeb;
    margin-bottom: 12px;
    overflow: hidden;
    padding: 0px!important;
    width: 238px;
}
.threes h3 {
    background: #f8f8f8;
    font-size: 14px;
    font-weight: 300;
    height: 36px;
    overflow: hidden;
    padding: 0;
}
.threes h3 a {
    border-left: 1px solid #ebebeb;
    border-bottom: 1px solid #ebebeb;
    color: #3a3a3a;
    cursor: pointer;
    display: block;
    float: left;
    padding: 7px 0;
    text-align: center;
    width: 78px;
}
.threes h3 a.selected {
    font-weight: 700;
    border-bottom:none;
    width: 79px;
    color: #1b6f96!important;
}
.content .grid {
    overflow: hidden;
    padding-top: 10px;
}
.side-bar {
    background-color: #fff;
    margin-bottom: 12px;
}
.hudong {
    padding-bottom:10px;  margin-top: 10px; border-top: 1px dashed #ccc; position: relative;
}
.hudong i{position: absolute; left: 15px; top: -13px; font-size: 18px; display: inline-block; padding:0 10px; background: #fff;}
.hudong li {
    float: left;padding-top: 25px;
    text-align: center;border:1px solid #fff;
    width:61px!important;background: none; text-indent: 0;overflow: visible;white-space:normal; text-align: left;
}
.hudong ul{position: relative;}
.hudong li b img{width: 250px; border:1px solid #ccc; }
.hudong li span{font-size: 12px;}
.hudong li {text-align: center;}
.hudong li:hover{border:1px solid #fff; border-top:none; z-index: 10;}
.hudong li b{position: absolute; bottom: 99px; left:0px; z-index: 0;display: none;}
.hudong li:hover b{display: block;}

.tougao {margin-top: 15px; border-top: 1px dashed #ccc; position: relative;}
.tougao i{position: absolute; left: 15px; top: -13px; font-size: 18px; display: inline-block; padding:0 10px; background: #fff;}
.tougao li {
    float: left;
	padding-top:20px;
    border:1px solid #fff;
    width:255px!important;
	background: none; 
	overflow: visible;
	white-space:normal; 
	text-align: left;
	text-indent:1em;
	font-weight:bold;
	font-size:14px;
}
.tougao ul{position: relative;}


.side-bar1 h3{background: url(../images/shuzibao_logo_91x36.png) no-repeat; height: 40px; border-bottom:1px solid #d5d5d5;}
.side-bar2 h3{background: url(../images/shipin_logo_84x36.png) no-repeat; height: 40px; border-bottom:1px solid #d5d5d5;}
.side-bar3 h3{background: url(../images/right_title.jpg) no-repeat; height: 40px; font-size: 20px; color: #000;  padding-left: 40px; font-family: "宋体"; line-height: 35px; border-bottom:1px solid #d5d5d5;}
.side-bar3 dl{padding-top: 25px;}
.side-bar3 dl img{float: left;}
.col_s .side-bar3 dl dt{white-space: normal;height: auto;padding-left: 10px;}
.side-bar3 dl dt a{padding-left: 5px; font-size: 16px; font-weight: normal;}
.side-bar3 dl dd{padding-left: 110px; color: #666; }
.side-bar3 dl dd a{color: #c10d0f !important}
.shipin_news{padding:15px 0 0 0; }
.shipin_news .bofang {
    height: 82px;
    position: relative;
    width: 125px;
}

.shipin_news ul {
    float: left;
    font-size: 14px;
    line-height: 25px;
    margin-top: 10px;
    overflow: hidden;
    white-space: nowrap; 
    text-overflow: ellipsis;
    width: 255px;
}

.shipin_news li {
    background: url("../images/list-style_14x9.png") no-repeat scroll 0 8px;
    float: left;
    overflow: hidden;
    padding-left: 20px;
    width: 235px;
}
.bofang .bofang_pic {
    left: 45px;
    position: absolute;
    top: 20px;
    z-index: 12345;
}
.pic_text a ._text {
    background-color: rgba(0, 0, 0, 0.6) !important;
    position: relative;
    -ms-filter:"progid:DXImageTransform.Microsoft.Alpha(Opacity=70)";
    background: #000;
    color: #fff;
}
.pic_text a {
    float: left;

    height: 20px;
    overflow: hidden;
    margin-top: -20px;
    text-indent: 10px;
    width: 125px;
}
.seminar {
    border-bottom: 1px dashed #ccc;
    padding: 15px 0;
}
.seminar img {
    float: left;
}
.seminar dt {
    font: 500 16px/20px "Microsoft YaHei"!important;
    height: 20px;
    overflow: hidden;
    padding-left: 5px;
}
.seminar dt a {
    color: red!important;
}
.seminar dd {
    height: 35px!important;
    overflow: hidden;
    padding-left: 5px;
    line-height: 18px!important;
}
.seminar dd a{color: #656565;}
.todaytopic h3 {
    background: none repeat scroll 0 0 #094fa7;
    color: #ffffff;
    font-size: 16px;
    height: 42px;
    line-height: 42px;
    text-align: center;
}
.tll {
    float: left;
    margin-top: 9px;
    overflow: hidden;
    width: 110px;
}
.tlheadline {
    -moz-border-bottom-colors: none;
    -moz-border-left-colors: none;
    -moz-border-right-colors: none;
    -moz-border-top-colors: none;
    background: none repeat scroll 0 0 #f7f7f7;
    border-color: #ccc #ccc #ccc -moz-use-text-color;
    border-image: none;
    border-style: solid solid solid none;
    border-width: 1px 1px 1px 0;
    float: left;
    height: 40px;
    line-height: 40px;
    margin-top: 9px;
    overflow: hidden;
    padding: 0 0px 0 46px;
    width: 180px;
}
.todaytopic .tll a{background: none; color: #fff!important; font:700 18px/36px "Microsoft YaHei";}
span.moreicon {
    color: #999999;
    float: right;
    padding-right: 24px;
}


.tlimgnews {
    position: relative;
}
.todaytopic .symbol{width: 218px; float: left;}
.symbol li{padding:2px 0; border-bottom: 1px solid #e6e6e6;}
.symbol li h3{font-size: 16px; font-weight: normal;}
.symbol li h3 a:hover{color: #c10d0f !important}
.symbol li h3 a{color: #000;}
.symbol li{position: relative;}
.symbol li span{color: #666;}
.symbol li span i{color:#c10d0f !important; font-size: 12px; font-weight: 700; background: #fff; position: absolute; right: 0;}
.left_content{border-top: 5px solid #e81123; width: 700px;}
.left_content h2 .fr{color: #ccc; font-weight: normal;}
.left_content .left_title{float: left; width: 700px; padding-top: 25px;}
.left_content .left_title img{width: 310px; height: 217px;}

.left_title .fr{width: 310px;}
.left_title .neirong{text-indent: 34px; padding-top:25px; position: relative; line-height: 25px; font-size: 12px;}
.left_title .neirong i{display: inline-block; position: absolute; width: 19px; height: 17px; background: url(../images/icon.png) no-repeat;}
.left_title .neirong .left_top{ left: 0; top: 15px; background-position:-133px 0; }
.left_title .neirong .right_bottom{ right: 0; bottom: 0px;background-position:-133px -24px; }
.left_content h2{padding-bottom: 10px;}
.left_content  h2 b{color: #fff; line-height: 25px; font-weight:normal; font-size: 24px;  height: 35px; width: 135px; display: inline-block; padding-left: 35px; background: url(../images/icon.png) no-repeat 0 -290px;}
.left_content  h2 span{font-size: 14px; font-weight: normal;  font-family: "宋体"; padding:0 5px; color: #333;}
.left_content  h2 .selectTag{background: #e81123;padding:5px 10px; border-radius: 3px;}
.left_content  h2 .selectTag a{ color:#fff;}
.left_content .left_title p{position: absolute; bottom: 5px; left: 0; height: 25px;text-align: center; overflow: hidden; line-height: 25px; background:rgba(0, 0, 0, 0.6) !important; -ms-filter:"progid:DXImageTransform.Microsoft.Alpha(Opacity=60)"; background: #000; width: 100%; color: #fff;}
.left_content .left_title .page_title {width: 340px; overflow: hidden; }
.left_content .left_title .page_title h3{width: 100%; line-height: 37px; height: 37px; background: #eeeeee; }
.left_content .left_title .page_title h3 a{display: inline-block; height: 37px; line-height: 37px; width:88px; text-align: center;}
.left_content .left_title .page_title h3 .rigth_line{border-right: 1px solid #fff;}
.left_content .left_title .page_title h3 .on{color: #c10d0f; background: url(../images/xian_07.jpg) no-repeat left bottom;}
.left_content .left_title .page_title h3 div{font: 700 16px/36px "Microsoft YaHei"; color: #216f96; float: left;}
.left_content .left_title .page_title h3 div a{color: #000;}
.left_content .left_title .page_title h3 div a:hover{text-decoration: none;}
.left_content .left_title .page_title h3 span{float: right;color: #656565; }
.left_content .left_title .page_title h3 span a { color: #656565; font-weight: normal; display: inline-block; padding:0 5px;}
.left_content .left_title .page_title  dl {position: relative; width: 100%; height: 153px;padding-top: 10px; border-bottom:1px dashed #CCC; }
.left_content .left_title .page_title  dl img{float: left; width: 143px; position: absolute; left: 0; top: 50px; height: 93px;}
.left_content .left_title .page_title  dl dt{font: 500 16px/36px "Microsoft YaHei";}
.left_content .left_title .page_title  dl dt a{color: #000;}
.left_content .left_title .page_title  dl dd{padding-left:150px; text-indent: 24px; height: 95px; overflow: hidden;line-height: 25px;}
.left_content .left_title .page_title  dl dd a{ color: #6d6d6d;}
.left_content .left_title .page_title  dl dd a:hover{ color: #c10d0f;}
.page_title .symbol2{padding-top: 10px;}
.bianmin  {background: #f4f4f4;padding:10px 0; margin-bottom: 10px; border-top: 4px solid #ccc;}
.page_title .symbol2 li {
    background: url("../images/dian02.jpg") no-repeat scroll left center ;
    font-size: 14px;
    height: 35px;
    line-height: 35px;
    overflow: hidden;
    padding-left: 15px;
}
.left_title .symbol2 li {
    background: url("../images/dian02.jpg") no-repeat scroll left center ;
    font-size: 14px;
    height: 30px;
    line-height: 30px;
    overflow: hidden;
    padding-left: 15px;
}
.news_left{float: left;width: 300px;   }
.news_left dl dt {
    font: 500 16px/30px "Microsoft YaHei";
    height: 35px; overflow: hidden;
}

.news_left dl img {
    float: left;
    height: 93px;
    left: 0;
    position: absolute;
    top: 50px;
    width: 143px;
}
.news_left dl {
    border-bottom: 1px dashed #ccc;
    height: 153px;
    padding-top: 10px;
    position: relative;
    width: 100%;
}
.news_left .symbol2 {
    padding-top: 10px;
}
.news_left .symbol2 li {
    background: url("../images/dian02.jpg") no-repeat scroll left center;
    font-size: 14px;
    height: 30px;
    line-height: 30px;
    overflow: hidden;
    padding-left: 15px;
}
.news_left  dl dd {
    height: 95px;
    line-height: 25px;
    overflow: hidden;
    padding-left: 150px;
    text-indent: 24px;
}
.news{ border-bottom: 1px solid #e6e6e6;  border-top: 1px solid #ccc; margin-top: 20px;   float: left;    padding-bottom: 10px; }
.news h1 {
    border-bottom: 3px solid #e6e6e6;
    margin-bottom: 10px;padding: 10px 0;
}
.news h1 span{font-size: 20px; padding-left: 15px; border-left: 3px solid #c60000; color: #c60000;}
.news h1 a{float: right; line-height: 30px; color: #999;}
.page_title .symbol2 li a:hover{ color:#c10d0f; }
.side-bar dl{overflow: hidden; border-bottom: 1px dashed #ccc; padding-bottom: 15px;}
.side-bar dl dt{white-space:nowrap; font-size: 12px; font-weight: 700;height: 25px; overflow: hidden;}
.side-bar dl dd{ line-height: 25px;}
.bm_tools a.bm_tools_wz, .bm_tools a.bm_tools_rq, .bm_tools a.bm_tools_sf, .bm_tools a.bm_tools_df, .bm_tools a.bm_tools_sb, .bm_tools a.bm_tools_yb, .bm_tools a.bm_tools_wf, .bm_tools a.bm_tools_gjj, .bm_tools a.bm_tools_tq, .bm_tools a.bm_tools_dt, .bm_tools a.bm_tools_gjc, .bm_tools a.bm_tools_lc{background: url("../images/gj_icons.gif") no-repeat scroll 0 0;}
.bm_tools a {
    color: #989898;
    display: block;
    float: left;
    height: 25px;
    line-height: 30px;
     margin: 10px 10px 0;
    overflow: hidden;
    padding-top: 55px;
    text-align: center;
    width: 65px;
}

.bm_tools a.bm_tools_wz {
    background-position: 4px 0;
    display: inline;
}
.bm_tools a.bm_tools_rq {
    background-position: -61px 0;
}
.bm_tools a.bm_tools_sf {
    background-position: -125px 0;
}
.bm_tools a.bm_tools_df {
    background-position: -190px 0;
}
.bm_tools a.bm_tools_sb {
    background-position: -255px 0;
}
.bm_tools a.bm_tools_yb {
    background-position: -321px 0;
}
.bm_tools a.bm_tools_wf {
    background-position: -385px 0;
}
.bm_tools a.bm_tools_gjj {
    background-position: -450px 0;
}
.bm_tools a.bm_tools_tq {
    background-position: -515px 0;
}
.bm_tools a.bm_tools_dt {
    background-position: -580px 0;
}
.bm_tools a.bm_tools_gjc {
    background-position: -645px 0;
}
.bm_tools a.bm_tools_lc {
    background-position: -710px 0;
}
.hltk_dh {
    height:50px; margin:0 auto 20px auto;
    width: 1000px;
    position: relative;
}
.hltk_dhwz {
    float: left;
    overflow: hidden;
    padding: 20px 10px 0 0px;
    width: 225px;
}
.hltk_dhwz .banner_tit {
    float: left;
    font-family: "微软雅黑";
    font-size: 22px;
    font-weight: bold;
    letter-spacing: 2px;
    width: 108px;
}
.yw {
    float: left;
    font-family: "Arial";
    font-size: 15px;
    color: #c10d0f;
    line-height: 30px;
}
.hltk_dhwz .more {
    height: 30px;
    line-height: 30px;
}
.hltk_dhnr {
    float: left; 
    overflow: hidden;
}
.hltk_dhnr li {
  float: left;
    position: relative;
    font-family: "微软雅黑";
    font-size: 16px;
    height: 58px;
    font-weight: 700;
    line-height: 58px;
    overflow: hidden;
    padding-top: 6px;
    width: 240px;
}
.hltk_dhnr li i{background: url("../images/icon.png") no-repeat -133px -24px;
    display: inline-block;
    right: 0px;
    bottom: 0px;
    position: absolute;
    height: 17px;
    width: 19px;}
.hltk_dhnr li a{color: #666666; font-size: 16px;}
.wrapper {
    margin: 0 auto;
    width: 1000px;
    padding-bottom: 20px;
}
.tushuo .wrapper a p{margin-top:-32px;-ms-filter:"progid:DXImageTransform.Microsoft.Alpha(Opacity=60)";background:rgba(0, 0, 0, 0.6) none repeat scroll 0 0 !important; width: 240px; height:25px; overflow: hidden; font-weight: normal;  line-height: 25px; font-size: 14px; position: absolute; z-index: 100;background:#000;   color: #fff; }
.tushuo .wrapper a{color: #666!important; display: inline-block; font-weight: 700;  font-size: 16px;}
.hltk_nr {
    float: left;
    margin-right: 13px;
    overflow: hidden;
    width: 240px;
}
.hltk_nr_wz {
    border-top: 2px solid #393939;
    font-family: "微软雅黑";
    font-size: 16px;
    height: 41px;
    position: relative;
    line-height: 41px;
    width: 240px;
}
.hltk_nr2{float: right; width: 240px; overflow: hidden;height: 275px}
.hltk_nr_wz i{background: url("../images/icon.png") no-repeat -133px -24px;
    display: inline-block;
    right: 0px;
    bottom: 0px;
    position: absolute;
    height: 17px;
    width: 19px;}
.hltk_nr_wz2 {
    border-top: 2px solid #ccc;
    font-family: "微软雅黑";
    font-size: 16px;
    margin-top: 19px;
    margin-bottom: 8px;
    width: 240px;
}
.more {
    color: #414141;
    display: block;
    float: right;
    font-family: "宋体";
    font-size: 12px;
    line-height: 42px;
}
.focustopnews{ 
    margin-left: 10px;
    overflow: hidden; border-bottom: 1px solid #e6e6e6;
    font-size: 12px;margin-left: 0px; margin-top:-5px; padding-bottom: 10px;
    width: 337px; }
.focustopnews h2{font-size: 16px;line-height: 1.7em;}
.focustopnews h2 a{color: #000!important;}
.focustopnews h2 a:hover{color: #c10d0f;};

.focustopnews i {color: #666666; font-weight: normal!important;}
.focustopnews b{color: #c10d0f!important; font-size: 14px; display: inline-block;}
.focustopnews i span a{color: #c10d0f!important; }

.tushuo{width: 100%; background: #f6f6f6;}
.shequ{float: right; width: 310px;}
.shequ div{float: left;}
.shequ img{ width: 140px!important; height: 105px!important; }
.shequ ul {width: 100%; float: right; padding-top: 10px;}
.shequ ul li{line-height:25px; height:25px; font-size: 14px;  width: 310px;overflow: hidden;}
.shequ ul li a:hover{color: #c10d0f ;}
.shequ ul li b {
    color: #c10d0f !important;
    display: inline-block; font-size: 14px;
}
.bTitle {

    height: 42px;
    background: #fff;
    width: 1000px;
    margin:0 auto;
     margin-top: 20px;
    position: relative;
    border-bottom: 5px solid #e81123;
}

.bTitle .channelName {
    background: url("../images/jywbg_1.jpg") no-repeat scroll;
    color: #fff;
    font: 500 28px/42px "微软雅黑";
    height: 39px;
    margin: 0 auto;
    text-align: center;
    width: 170px;
    position: absolute; 
    bottom: 0;
    left: 410px;
}
.bTitle .leftLink {
    left: 0;
    text-align: right;
}
.bTitle .rightLink {
    right: 0;
    text-align: left;
}
.bTitle .leftLink, .bTitle .rightLink {
    height: 20px;
    position: absolute;
    top: 15px;
    width: 380px;
}
.bTitle a {
    color: #666;
    font-size: 18px;
    margin: 0 10px;
}

.bm_tools ul li{float:left;}

.ads0 .ad0-1 a{ display:block; width:100%; height:100%;}

.ads2{overflow:hidden;}
.ads2 a{ display:block;}

.ads3{overflow:hidden;}
.ads3 a{ display:block;}
.ads3 .ad3-1 {float:left;width:495px;}
.ads3 .ad3-2 {float:right;width:495px;}
.ads3 .adSlide{ width:100%; height:60px; overflow:hidden; position:relative; clear:both; border: 1px solid #dbdbdb;}
.ads3 .adSlide .hd{ position:absolute; z-index:1; right:5px; bottom:5px; }
.ads3 .adSlide .hd ul{ overflow:hidden; zoom:1; float:left;  }
.ads3 .adSlide .hd ul li{ float:left; margin-right:2px;  width:16px; height:16px; line-height:16px; text-align:center; background:#fff; cursor:pointer;  filter:alpha(opacity=60);opacity:0.6;   }
.ads3 .adSlide .hd ul li.on{ background:#f60;   font-weight:bold; filter:alpha(opacity=100);opacity:1; color:#fff;   }
.ads3 .adSlide .bd{ position:relative;  z-index:0; }
.ads3 .adSlide .bd li{height:60px;}
.ads3 .adSlide .bd img{ width:490px; height:60px;  }

.ads4{overflow:hidden;}
.ads4 a{  display:block; float:left}
.ads4 img{ border: 1px solid #dbdbdb;}
.ads4 .ad4-1 {float: left;}
.ads4 .ad4-2 {float: right;}
.ads4 .ad4-3 {float: left;}
.ads4 .ad4-4 {float: right;}

.ads5{overflow:hidden;}
.ads5 a{  display:block; float:left}
.ads5 img{ border: 1px solid #dbdbdb;}
.ads5 .ad5-2 { padding:0px 9px;}
.ads5 .ad5-5 { padding:0px 9px;}
.ads5 .ad5-8 { padding:0px 9px;}

.ads6{overflow:hidden;}
.ads6 a{  display:block; float:left}
.ads6 img{ border: 1px solid #dbdbdb;}
.ads6 .ad6-2 { padding:0px 6px;}
.ads6 .ad6-3 { padding-right:6px;}
.ads6 .ad6-6 { padding:0px 6px;}
.ads6 .ad6-7 { padding-right:6px;}
.ads6 .ad6-10 { padding:0px 6px;}
.ads6 .ad6-11 { padding-right:6px;}

.ads9 .adSlide2{ width:100%; height:70px; overflow:hidden; position:relative; clear:both; border: 1px solid #dbdbdb;}
.ads9 .adSlide2 .hd{ position:absolute; z-index:1; right:5px; bottom:5px; }
.ads9 .adSlide2 .hd ul{ overflow:hidden; zoom:1; float:left;  }
.ads9 .adSlide2 .hd ul li{ float:left; margin-right:2px;  width:16px; height:16px; line-height:16px; text-align:center; background:#fff; cursor:pointer;  filter:alpha(opacity=60);opacity:0.6;   }
.ads9 .adSlide2 .hd ul li.on{ background:#f60;   font-weight:bold; filter:alpha(opacity=100);opacity:1; color:#fff;   }
.ads9 .adSlide2 .bd{ position:relative;  z-index:0; }
.ads9 .adSlide2 .bd img{ width:700px; height:70px;  }

.left_content .ads-1 {float: left;}
.left_content .ads-2 {float: right; padding-left:10px;}

#countdown{float:right;padding-right:95px;font-size:52px; line-height:120px;font-family:"微软雅黑";color:#ce1616;}
#countdown{
	text-shadow:#fff 1px 0 0,#fff 0 1px 0,#fff -1px 0 0,#fff 0 -1px 0;
	-webkit-text-shadow:#fff 1px 0 0,#fff 0 1px 0,#fff -1px 0 0,#fff 0 -1px 0;
	-moz-text-shadow:#fff 1px 0 0,#fff 0 1px 0,#fff -1px 0 0,#fff 0 -1px 0;
	*filter: Glow(color=#fff, strength=2);
}

